h1 {
	color:white;
	background-color:black;
	font-family: "helvetica";
	}
h2 {
	color: white;
	font-family: "helvetica";
	}
h3 {
	color: white;
	font-family: "helvetica";
	}
h4 {
	color: white;
	font-family: "helvetica";
	}
h5 {
	color: white;
	font-family: "helvetica";
	}
	
	
	
h1:hover {
    text-decoration: underline;
    }
h1:active {
    background-color: white;
}